\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Dulcis exuviæ, dum fata deusque sinebat"
	subtitle = "Aeneid IV, 651 - 654"
	composer="Josquin des Prez (ca 1450-1521)"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 16, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  r\longa r\longa r1 e\breve g2 g a1. g2 g\breve^"A"
  r\breve r2 c1 b2 a g4 g2 f4 e2 d f e4 d2 c4 d1 bes c4 d2 \af cis4 d1
  r\breve^"B" g2 g4 g g2 g c c b\breve.
  r2 b d1 c2. b4 a2 g f e2. d4 d2. cis8 b cis4. b8 d\breve
  r1^"C" a' a
  r2 c1 c2 g2. g4 g1
  r2 r4 c2 b8 a g4 a2 g8 f e2 d f1 e2 c d c8 d e f g a b4 a g2 fis4 g1
  r2 d g g a b c1^"D"
  r1 r2 a c1 b2 a g e f1 e4. f8 g4 a2 g4 a2 b c
  r2 a c b4 a g e f2 e4 e2 d4 e\breve
  r2 e g g a1 g b\fermata
  \endbar
}
}


cantuswords = \lyricmode {
dul -- ces ex -- u -- vi -- æ, 
dum _ fa -- _ _ _  ta de -- _ us -- _ que si -- _ ne -- _ _  bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam 
me -- que his 
ab -- sol -- vi -- te cu -- _ _ _ _ _ _ ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- _ _ _ _ _ _  sum For -- _  tu -- na _
pe -- _ _ _ _ _ _  re -- _ _ gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit i -- ma -- _ _ _ _ _ _ _  go,

sub ter -- ras 
i -- bit i -- ma -- _ _ _  go,

i -- bit i -- ma -- go. _
}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

