\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Dulcis exuviæ, dum fata deusque sinebat"
	subtitle = "Aeneid IV, 651 - 654"
	composer="Josquin des Prez (ca 1450-1521)"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 16, 2014"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  r\longa r\longa r1 e\breve g2 g a1. g2 g\breve^"A"
  r\breve r2 c1 b2 a g4 g2 f4 e2 d f e4 d2 c4 d1 bes c4 d2 \af cis4 d1
  r\breve^"B" g2 g4 g g2 g c c b\breve.
  r2 b d1 c2. b4 a2 g f e2. d4 d2. cis8 b cis4. b8 d\breve
  r1^"C" a' a
  r2 c1 c2 g2. g4 g1
  r2 r4 c2 b8 a g4 a2 g8 f e2 d f1 e2 c d c8 d e f g a b4 a g2 fis4 g1
  r2 d g g a b c1^"D"
  r1 r2 a c1 b2 a g e f1 e4. f8 g4 a2 g4 a2 b c
  r2 a c b4 a g e f2 e4 e2 d4 e\breve
  r2 e g g a1 g b\fermata
  \endbar
}
}


cantuswords = \lyricmode {
dul -- ces ex -- u -- vi -- æ, 
dum _ fa -- _ _ _  ta de -- _ us -- _ que si -- _ ne -- _ _  bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam 
me -- que his 
ab -- sol -- vi -- te cu -- _ _ _ _ _ _ ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- _ _ _ _ _ _  sum For -- _  tu -- na _
pe -- _ _ _ _ _ _  re -- _ _ gi,
et nunc ma -- gna me -- i 
sub ter -- ras 
i -- bit i -- ma -- _ _ _ _ _ _ _  go,

sub ter -- ras 
i -- bit i -- ma -- _ _ _  go,

i -- bit i -- ma -- go. _
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  a\breve c1 d1. b2 a1 g c1. b2 a c2.^"(1)" b8 a b1 e2 a,4 c4. b8 a g f2 g e^"A"
%\footnotetext[1]{source is missing the dot.}
  r4 g2 f4 e d c c'2 b4 a g f e d2 e
  r4 a2 g4 f g8 f e4 e'2 d \af cis4 d c8 b a1 a4. g8 f4 e d1 g2 f4. e16 d e2 d
  r2 d'^"B" d4 d d2 d e1. e2 e1 e2. d8 c b1. e2 d1 d2 f2. e8 d c1 c2 f,8 g a b c4 a2 g8 f g2 a
  r4 a2 g4 f e d2 d' d^"C" f e4 f2 e8 d c4 f2 e8 d e2
  r4 e4. d8 c b c4 b8 a b2 c4 e2 d8 c d2 c
  r\breve r1 r2 r4 a2 g4 e a2 g4 a2
  r2 r4 d e d b2 c1 a2 g g4 e2 f4 d2 e4^"D" e'2 f e8 d e4 d2 cis4 d2 e f g4 e2 d4 e1
  r1 r4 e2 d4 e2 c b a b c a g4 a b c a2
  r2 r4 a2 g8 f g4 e2 a gis4 a2 c b e2. d8 c d2 e\breve \fermata
  \endbar
}
}


altuswords = \lyricmode {
dul -- ces _ ex -- u -- vi -- _ _ æ, 
dul -- _ _ ces ex -- u --_ _ _ _ vi -- æ,  _
dum _ fa -- _  ta,
dum _ fa -- _ _ _ _   ta,
dum _ fa -- _ _  ta,
dum  fa -- _   ta, _ _ 
dum  fa -- _ _    ta 
%de -- us -- que 
si -- _ ne -- _ _ _  bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam 
me -- que _ his 
ab -- sol -- vi -- _ _ _  te 
ab -- sol -- _ _ _ _  vi --  te _
cu -- ris,
cu -- _ _ _  ris.
Vi -- xi
 et quem _ _ _  de -- _ de -- _ rat  
cur -- _ _ _ _ _ _ _  sum,
cur -- _ _ _  sum 
For -- _ tu -- _ _  na 
pe -- re -- _ gi,
et nunc ma -- gna me -- _ _  i 
sub ter -- _ _ _ _ _  ras 
i -- bit i -- ma -- _ go,
sub _ ter -- ras _
i -- bit _ i -- ma -- _ _ _ go,
sub _ _  ter -- _ _ _  ras 
i -- bit i -- _ _  ma -- go.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  r\longa r\breve e\breve  g1 a1. g2 g1 c\breve c4^"A" b8 a g2
  r2 g a4. b8 c4 d2 c4 b8 a a2 \af gis4 a1 e2 a b4 c2 d4 a2 d,4 f4. g8 a4. g8 f4 e2 d4. e8 f4 g2 f8 e d2 a'\breve d,2^"B"
  r2 g2 g4 g g2 g c c c2. b8 a g1
  r2 g g g b g4 b4. c8 d2 c8 b a2. g4 f2 e d c d1 e d
  r1 a'^"C" a
  r2 c1 c2 g2. g4 g2 c2. b8 a b2 a4 c b a c d e a,2 b4 c8 b a g f4 a4. g8 f e f4 e8 d c4 e2 f4 d2 e8 f g a b c d4 c b a2 g
  r4 g2 f8 e f2 e
  r4 e2 a2 gis4 a1^"D"
  r1 r2 a a4 c2 b8 a g2 a4 a b c b c4. b8 a g a4 g8 f g4 c b a b2 a4 a2 g4 a g8 f e2
  r1 r2 r4 a2 g8 f g4 a e f e1
  r2 e1 a2 g c1 a2 b4 c2 b8 a g1\fermata


  \endbar
}}

tenorwords = \lyricmode {
dul -- ces _ ex -- u -- vi -- æ, _ _ _
dum fa -- _ _ _ _ _ _ _ _ ta,
dum fa -- ta
 de -- _ us -- que si -- _ ne -- _ _ _  bat, _ _ 
si --  _ _ _  ne --  bat, 
ac -- ci -- pi -- te 
hanc a -- ni -- mam _ _ _ 
me -- que his 
ab -- sol -- _ _ _ _ _ _ _   vi -- te cu -- _ _ _  ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- _ _ _  sum 
cur --  sum 
For --  tu -- _ _ _ _ _ _ _ _  na 
for -- _ _ _ tu -- _ _ _ _ _ na
pe -- _ _ _ _ _ _  re --  _  _  gi,
et _ _  nunc _ ma -- gna me -- i 
sub ter -- _ _ _ _ ras 
sub ter -- _ ras 
i -- _ _ _  bit i -- _ ma -- _ _ _  go,
i -- ma -- _ _ _ _  go,
i -- _ _  bit i -- ma -- _ go,
i -- bit i -- ma -- _ _ _ _ _  go.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r\breve r1 d\breve f1 g c, c2 e a,1
  r1 e' f1. e2 c^"A" e2. d4 c b a a'2 g4 f e d c b2 a1
  r\breve r2 d1 a bes g2 g a1
  r1 g2^"B" g4 g g2 g c1. c2 a1 e'\breve
  r2 e g1. d2 f1. c2 d a \af bes1 a
  r1 d d^"C"
  r2 f1 f2 c2. c4 c1
  r1 r2 g' a4 f g a2 g8 f e4 f2 e8 d c2 d1 d2 a4 c2 bes8 a bes2 a
  r4 g a b c d g,2 c c d e e4 c2 d4 b2 a^"D"
  r4 a'2 g8 f g f e d e2 d
  r2 a' e4 g f2 e4. f8 g4 a4. g8 f e f4 e8 d c4. d8 e4 f e2 a,
  r2 r4 a'2 g4 a a,4. b8 c d e4 f e c d2
  r4 a c d a2 c2. d4 e2 a, a e'1 f2 f e\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
}
bassuswords = \lyricmode {
dul -- ces _ ex -- u -- vi --  æ, 
dum _ _ fa -- _ _ _ _  ta 
dum _ fa --  _ _ _ _  ta 
de -- us -- que si -- ne -- bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam _
%me -- que his 
ab -- sol -- vi -- te cu -- ris. _ _ _ 
Vi -- xi
 et quem de -- de -- rat 
cur -- _ _ _ _ _ _ _ _ _ _  sum For -- tu -- _ _ _ _ _  na 
pe --  re -- _ _ _  gi,
et nunc ma -- gna me -- _ _ _  i 
sub _ _  ter -- _ _ _ _  ras 
sub ter -- _ _  ras _ _ 
i -- _ _ _  bit i -- _  ma -- _ _ _ _  go,
sub ter -- ras 
i -- _ _ _  bit i -- ma -- _ go,
sub ter -- ras 
i -- bit i -- ma -- go,
i -- bit i -- ma -- go.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%	\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
		\clef "G_8"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

